### Property

# Adw SpinnerPaintable:widget

since: 1.6

#### Declaration

    property widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget the spinner uses for frame clock.

Type:`GtkWidget`

Available since: 1.6

Getter method | `adw_spinner_paintable_get_widget()`
Setter method | `adw_spinner_paintable_set_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no